Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
security::SSHSettings Struct Reference

SSH authentication settings. More...

## Public Attributes
boolean | allowPasswordAuth
| Allow password authentication.
boolean | allowPublicKeyAuth
| Allow public key authentication.

## Detailed Description

SSH authentication settings.

The documentation for this struct was generated from the following file:

- Security.idl